Subject: Encryption Question

From: "roy applebuim" <[email-masked]>
Date: Wed, 28 Aug 2002 22:26:05 +0000

Hello everybody,

This might be a bit off topic, but I would be happy if you can answer my 
questions:

If I have a 1k bit string that I need to encrypt with a 128 bit key and then 
place it on a smart card,

1. How is it being done (public and private keys) ?
2. What would be the size of the encrypted string (1k not encrypted) ?
3. What key does my reader (Local or remote) must have, in order to decrypt 
the original 1k string ?

Thanks a lot for,

Roy Applebuim

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com